Thread: Winamp News
View Single Post
Old 3rd May 2014, 06:05   #334
Aminifu
Forum King
 
Aminifu's Avatar
 
Join Date: Aug 2011
Location: Chicago, IL
Posts: 4,620
Quote:
Originally Posted by JoeItaly View Post
Start from scrach with the the plug-ins and make it mandatory to list the version of winamp it was made for and the OS. Thanks again to everyone involved.
The best you can do for now is look at the release dates for the plug-ins and compare them to the release dates for the Winamp versions. 3 or more years difference is huge for software. The version history in the "About Winamp" dialog box lists the dates for all the released versions. It is easy to find the release dates for Windows OS versions (many/most of the plug-ins were released when XP was dominant and sadly have not been updated).

One of the biggest problems for plug-ins designed with XP in mind is that OSes since XP restrict where and how certain data is written which interferes with their installation and/or setup. Folder restrictions can be dealt with, but registry restrictions are hard to overcome.

Winamp Pro 5.666.3516 fully-patched - Komodo X Touchscreen by Victhor skin
Windows 10 Home 64-bit desktop - Logitech Z906 5.1 speaker system

Last edited by Aminifu; 3rd May 2014 at 07:24.
Aminifu is offline   Reply With Quote